body {
    background-color: #ffffff;
}



body, td, p {
    font-family: tahoma;
    font-size: 13px;
    line-height: 19px;
    margin-top: 10px;
}

a, a:visited {
    color: #121062;
}

    a:hover {
        color: #7F7DD8;
    }

.white {
    color: #ffffff;
    font-weight: bold;
}

.tiny {
    font-size: 10px;
}

input[type=text], input[type="file"], input[type="email"], input[type="password"], select, textarea {
    font-family: tahoma;
    font-size: 12px;
    background-color: #EAEAEA;
}

textarea {
    width: 150px;
    height: 50px;
}

input[type=submit], input[type=button], a.linkasbutton {
    font-family: tahoma;
    font-size: 12px;
    background: #00816D; /* this is a green */
    color: #ffffff;
    font-weight: bold;
    padding: 10px;
    margin: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border: none;
    border-radius: 7px;
    max-width: 90%;
    text-decoration: none;
}

a.linkasbutton {
    display: block;
    text-align: center;
    line-height: 14px;
}

    input[type=submit]:hover, input[type=button]:hover, a.linkasbutton:hover {
        background-color: #004230;
        transition: 200ms background-color ease-out, 200ms color ease-out;
        color: #FFEB66;
    }

input[type=button].delete, input[type=submit].delete {
    background-color: #E22F2B;
}

    input[type=button].delete:hover, input[type=submit].delete:hover {
        background-color: #E22F2BBF;
        transition: 200ms background-color ease-out, 200ms color ease-out;
        color: #FFFFFF;
    }

input[type=button].info, input[type=submit].info {
    background-color: #2D7FE4;
}

    input[type=button].info:hover, input[type=submit].info:hover {
        background-color: #3791FF;
    }


input[type="text"] {
    padding: 2px;
}

h1, .h1 {
    font-family: tahoma;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0px 10px 0px;
}

h3, .h3 {
    font-family: tahoma;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0px 10px 0px;
}

#blockBackgroundFilter {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 1000;
}

.backgroundDiv {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 1000;
    display: none;
}

.attributeDiv {
    position: absolute;
    background-color: #ffffff;
    top: 30%;
    left: 35%;
    width: 350px;
    padding: 20px 20px 20px 20px;
    margin: 20px 20px 20px 20px;
    z-index: 1100;
    display: none;
}

.attributeimage {
    padding: 5px;
    float: right;
    margin: 5px;
    max-width: 250px;
}

#ajaxProcessMessage {
    position: fixed;
    top: 30%;
    left: 43%;
    padding: 10px;
    width: 14%;
    z-index: 1001;
    background-color: #fff;
    border: solid 1px #000;
}

.validator {
    font-size: 13px;
    color: Red;
}

.red {
    color: Red;
}

.maincontainer {
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}

.maincontainer2 {
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
}

.maincontainer3 {
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 700px;
}

.bordertop {
    border-top: 1px solid #999999;
}

.td_on {
    float: left;
    width: 135px;
    height: 28px;
    background-image: url('../Graphic/bgon.jpg');
}

.td_off {
    float: left;
    width: 135px;
    height: 28px;
    background-image: url('../Graphic/bgoff.jpg');
}

.scrollable-x {
    overflow-x: auto;
}

table.grid, table.grid td {
    border: 1px solid black;
    border-collapse: collapse;
}


.error, input .error, textarea .error, select .error {
    background-color: #FF300036 !important;
    border: 2px red solid;
}

.overlay2 {
    display: none;
    position: fixed;
    z-index: 1000;
    max-width: 90%;
    width: 500px;
    min-height: 400px;
    top: 0%;
    margin-top: 20px;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 2px solid #973434;
    overflow: auto;
    left: 10px;
}

.gridprice {
    width: 70px;
    text-align: center;
}

.gridname {
    width: 150px;
}

.gridlength {
    width: 100px;
    text-align: center;
}


div.pagerDB a {
    border: 1px solid #af1c22;
    padding: 0.5em;
    margin: 0 2px;
    color: #af1c22;
    font-size: 14px;
}

    div.pagerDB a:hover {
        border: 1px solid #af1c22;
        padding: 0.5em;
        margin: 0 2px;
        color: #ffffff;
        font-size: 14px;
        background-color: #af1c22;
        text-decoration: none;
    }

div.pagerDB strong {
    border: 1px solid #534d00;
    padding: 0.5em;
    font-size: 14px;
    margin: 0 2px;
    color: #FFFFFF;
    background-color: #534d00;
}

.attributfield {
    max-width: 400px;
    width: 80%;
}

.integerfield {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}





.Attribute_True_True {
    border: 1px solid #005844;
}


/* Steg 1 */
.track-list::after {
    clear: both;
}

.track-list::before, .homepage .track-list::after {
    content: " ";
    display: table;
}

.track figcaption {
    background-color: rgba(0, 0, 0, 0.33);
    color: #fefefe;
    font-size: 14px;
    margin: 0;
    padding: 5px 12px 8px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.track figcaptiondate {
    background-color: rgba(0, 0, 0, 0.67);
    color: #fefefe;
    font-size: 12px;
    margin: 0;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0;
}

.track {
    float: left;
    margin: 11px 11px 11px 11px;
    box-sizing: border-box;
    width: 270px;
    height: 153px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
}

    .track figcaption:hover {
        background-color: #004230;
        color: #FFEB66
    }

    .track figure {
        position: relative;
    }

figure {
    margin: 0;
}

.mycart {
    background-color: #2453a7;
    padding: 8px;
    color: white;
}

    .mycart:hover {
        background-color: #2157d9;
    }

    .mycart a {
        color: white;
        text-decoration: none;
    }

.timebox {
    width: 30px;
    text-align: center;
}

.fuGpx {
    height: 34px;
    border: 1px solid gray;
    color: #666666;
    background-color: white;
    padding: 8px 20px;
    font-size: 26px;
    margin: 0;
}

.marginbottom {
    margin-bottom: 10px;
}
